## golang-github-42wim-sshsig 0.0~git20250502.5100632

=== debian/changelog ===
golang-github-42wim-sshsig (0.0~git20250502.5100632-3) sid; urgency=medium

  * Removing watch file as upstream doesn't maintain tags.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:27:14 +0200

golang-github-42wim-sshsig (0.0~git20250502.5100632-2) sid; urgency=medium

  * Harmonizing initial changelog entry.
  * Using codename instead of suitename in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Aug 2025 04:06:46 +0200

golang-github-42wim-sshsig (0.0~git20250502.5100632-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 16:25:18 +0200
