=== debian/control ===
Source: golang-github-42wim-sshsig
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/42wim/sshsig
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-42wim-sshsig
Vcs-Git: https://forgejo.debian.net/golang/golang-github-42wim-sshsig
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/42wim/sshsig

Package: golang-github-42wim-sshsig-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: create/verify armored SSH signatures (Go library)
 sshsig is a Go library implementing signing and verifying of armored SSH
 signatures using ssh private keys or ssh agents.
